Japanese translation update (r18125)
2019-05-05 07:46 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description
Index: config/locales/ja.yml
-—— config/locales/Jja.yml (00000 18125)
+++ config/locales/ja.yml ooooo)
@@ -1273,7 +1273,6 @@
label_preferred_body_part_html: HTML (experimental)
field_parent_issue_subject: 00000000
permission_edit_own_issues: [0000000000000
- text_select_apply_tracker: Select tracker
- label_updated_issues: Updated issues
- text_avatar_server_config_html: The current avatar server is <a href="%${url}">%{url}</a>.

= You can configure it in config/configuration.yml.
+ text_select_apply_tracker: 0000000000
+ label_updated_issues: 00000000

+ text_avatar_server_config_html: 000000000000 <a href="%${url}">%{url}</a> 00000000 config/config

uration.yml 00000000

Associated revisions

Revision 18131 - 2019-05-06 02:34 - Go MAEDA
Japanese translation update (#31298).

Patch by Go MAEDA.

History

#1 - 2019-05-06 02:35 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the translation.
